Comment 5 for bug 964964

Xiao-Long Chen (cxl) wrote :

I'm guessing it's because of packages from gnome-unstable. Are you able to compile qt from the official repos [1]?

[1] http://projects.archlinux.org/svntogit/packages.git/tree/trunk?h=packages/qt